Bug 834332 - [abrt] telepathy-mission-control-5.12.0-1.fc17: strcmp: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: strcmp: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:a992747992a892dfc312f0190e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 10:54 EDT by Torsten Ebbecke
Modified: 2013-08-01 04:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.03 KB, text/plain)
2012-06-21 10:54 EDT, Torsten Ebbecke
no flags Details
File: maps (11.58 KB, text/plain)
2012-06-21 10:54 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-06-21 10:54:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: strcmp
executable:     /usr/libexec/mission-control-5
kernel:         3.4.2-4.fc17.i686.PAE
pid:            1288
pwd:            /
time:           Do 21 Jun 2012 12:40:56 WEST
uid:            1000
username:       json

backtrace:      Text file, 71714 bytes
maps:           Text file, 11856 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:d132a19370741a18815917cb4ee23009a368df67
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:b8602922498add598a7a2e2dc4db4d97d36117d0
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:fd82272f0d7e489b694df2ef774fd5f22c362aeb
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:bef638b29fdf84e92e8f33383eb8adb175128188
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:bfb4c1bea53e1308a7b6e19b087e82e5f96890a2
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:5b5557b5b0427930b220a00961393e29809c42f0
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:56daa92d571686554be873defadd538202804a3c

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/json/1

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x14767b __strcmp_ssse3 libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x37024 g_str_equal libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36609 g_hash_table_lookup libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x42e51 g_key_file_has_key libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x45b78 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x42cf6 mcd_storage_has_value libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x12d41 mcd_account_get_parameter libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x1374e - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x1945c - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x31eb8 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x31f2e - libmissioncontrol-server-5.12.0.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47ce0 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1334958787
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334691214
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1334958776
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338659477
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334958775
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338659477
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338369373
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1334689353
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338659477
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1339276919
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1334689375
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336046623
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334958775
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2-1.fc17.i686 (Fedora Project) 1338659631
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336046623
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1334958786
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1338659481
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334691214
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1334689343
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338369373
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1339277054
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1334691214
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1335374118
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1334689375
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1335870851
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1335216924
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1334689339
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338659477
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1339277043
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1338557838
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1338659496
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1335374121
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337122619
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1334958775
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338659477
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1336046623
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1334689391

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-b34g1ox3Ot,guid=03dfc93f47fb2c7eb638f50400000019
:XDG_SESSION_COOKIE=058c5c6e6088bb8b7bba8bf60000000d-1340278498.433299-1348969367
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/json/keyring-PKFCvG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/873,unix/unix:/tmp/.ICE-unix/873
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=json
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/json/keyring-PKFCvG/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b34g1ox3Ot,guid=03dfc93f47fb2c7eb638f50400000019
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-json-LuhRGx/database
:USER=json
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/json/keyring-PKFCvG
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=json
:HOME=/home/json

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15912                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15912                15912                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[21030]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21042]
:pos:	0
:flags:	02004002
:7:socket:[21048]
:pos:	0
:flags:	02004002
:8:socket:[21036]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[21679]
:pos:	0
:flags:	02004000
:13:pipe:[21679]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 23df4d30-41d7-4587-9b95-b09b593e6306
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3200.02
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 2005
:System-Swap: 3999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826755 1434677 1242677 960992 726488 726488
:/dev/sda4 /home ext4 4096 4096 68080047 61973280 58565357 17047552 17027525 17027525
:

var_log_messages:
:Jun 17 15:50:47 medion abrt[9374]: Saved core dump of pid 1204 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-17-15:50:47-1204 (27557888 bytes)
:Jun 17 23:24:38 medion abrt[3545]: Saved core dump of pid 1184 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-17-23:24:38-1184 (27504640 bytes)
:Jun 18 11:56:22 medion abrt[1607]: Saved core dump of pid 1300 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-11:56:21-1300 (27561984 bytes)
:Jun 18 12:00:51 medion abrt[1839]: Saved core dump of pid 1689 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-12:00:50-1689 (27492352 bytes)
:Jun 18 12:04:15 medion abrt[2023]: Saved core dump of pid 1913 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-12:04:14-1913 (27525120 bytes)
:Jun 18 15:28:50 medion abrt[17187]: Saved core dump of pid 2066 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-15:28:50-2066 (27607040 bytes)
:Jun 18 16:11:56 medion abrt[2059]: Saved core dump of pid 1282 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-16:11:56-1282 (27594752 bytes)
:Jun 18 16:26:27 medion abrt[2810]: Saved core dump of pid 2098 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-16:26:26-2098 (27611136 bytes)
:Jun 18 17:36:19 medion abrt[4063]: Saved core dump of pid 2848 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-17:36:18-2848 (27578368 bytes)
:Jun 18 21:03:00 medion abrt[8546]: Saved core dump of pid 4100 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-18-21:03:00-4100 (27582464 bytes)
:Jun 21 12:40:57 medion abrt[1781]: Saved core dump of pid 1288 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-21-12:40:56-1288 (27463680 bytes)
Comment 1 Torsten Ebbecke 2012-06-21 10:54:33 EDT
Created attachment 593467 [details]
File: backtrace
Comment 2 Torsten Ebbecke 2012-06-21 10:54:36 EDT
Created attachment 593468 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:27:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:23:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.